{
    "dc_identifier": "nl.ws0616.2k.2015.602",
    "dc_title": "Publicatie watervergunning V62297 het dempen van oppervlaktewater ter plaatse van Boekhorsterweg 19 te Oud Ade",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 26 augustus 2015 een vergunning verleend aan VOF Heemskerk - Lamboo te Oud Ade voor het dempen van 684 m² overig oppervlaktewater, ter verbetering van de bedrijfsvoering. Een en ander ter plaatse van en achter de Boekhorsterweg 19 te Oud Ade, kadastraal bekend Alkemade AKM01, sectie E, nummer 1092, in Oud Ade,  gemeente Kaag en Braassem.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-6952",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Waterkeringen en waterbeheer",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-16",
    "foi_publishedDate": "2015-09-01",
    "dc_date_year": "2015",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2015.602.doc.1",
            "dc_title": "Publicatie watervergunning V62297 het dempen van oppervlaktewater ter plaatse van Boekhorsterweg 19 te Oud Ade",
            "foi_fileName": "wsb-2015-6952.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-6952.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2015.602.doc.2",
            "dc_title": "exb-2015-23023",
            "foi_fileName": "exb-2015-23023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-23023/1/bijlage/exb-2015-23023.pdf"
        }
    ]
}